Joomla! 4 nur noch mit PHP 7

Weitere Informationen erhalten Sie auch auf der Devoloper Seite von Joomla!.